columns:
  oid:
    type: bigint
    not_null: NOT NULL
    default: "nextval('s_validation_parametre'::regclass)"
  parametre_code:
    type: text
  parametre_date:
    type: date
    default: now()
  parametre_id:
    type: bigint
    default: "0"
  parametre_texte:
    type: text
  parametre_valide:
    type: text
    default: "'0'::text"
  table_id:
    type: bigint
    not_null: NOT NULL
    default: "0"
constraints:
  t_validation_parametre_pkey:
    type: PRIMARY KEY
    column: oid
indexes:
  i_validation_parametre_table_id:
    column: table_id
    method: btree